Subject: Shift Change.
From: Jamal Ahmad <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>, Shefali Magan <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Sun, 20 Mar 2016 17:00:35 +0530 (IST)

Hi, 

As per the schedule, I was supposed to come today (March 20, 2016) in the noon shift (1.00 PM - 10.00 PM) but unfortunately I got the train late, so joined at 4.00 PM and will do the shift till 10.00 PM. I informed about this in the morning itslef. Kindly look into it and do the needful to keep it for your records. 

Thanks and regards, 

Jamal.